TestGroup:
    test_group: acc-sm-oleg306-client
    testhost: oleg306-client
    submission: Wed Jul 22 00:53:52 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: runtests
        description: auster runtests
        submission: Wed Jul 22 00:53:58 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 29
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 429
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 2
            return_code: 0
            error:
        duration: 489
        status: PASS
